¿Qué navegadores no soportan los nuevos certificados?

Estos navegadores no tienen soporte a los nuevos certificados que usa One.com:

  • Internet Explorer ( cualquier versión ) en Windows XP o Internet Explorer 6 o anterior
  • Safari en Windows XP
  • Navegador por defecto en Blackberry OS 7.1 o anterior
  • Navegador por defecto en Windows Mobile superior a 6.5
  • Navegador por defecto en Android 2.x
    (Solucionado en Honeycomb para tablets y Ice Cream Sandwich para teléfonos )
  • Nokia Browser para Symbian (como mínimo en Series60)
  • Opera Mobile para Symbian (como mínimo en Series60)